/* CSS Document */

.page-node-837 .form-item > .description { display:none; }
.page-node-837 .form-item:hover > .description { display:block; }

.field-name-field-logo img{
	width:100%;
}
.page-node-837 .form-item .form-select{
width:100%;	
}
.page-node-837 .form-item .description {
  position:absolute;
  bottom:100%;
  right:-15px;
  z-index:5;

  color:#687; 
  background:url(../images/popup.png) 50% 100% no-repeat;
  border-top:1px solid #d8e4e0;

  width:240px;
  margin:0px 0px -15px;
  padding:9px 10px 20px;
  display:none;
  }

#webform-component-reglement{
margin-bottom:0px;	
}

#webform-component-reglements-du-tirage{
margin-top:0px;	
}
#webform-component-reglements-du-tirage label{
	display:inline;
}
.page-node-837  .form-item:hover {
    z-index:1;
    height:auto; /* Fix for flicker in IE7 */
    }
	
	
.page-node-837 .form-item {
    position:relative;
    padding:9px;
    }
	  
  
.page-node-837 .webform-component {
	margin:12px 0px;
}
.view-avantages  caption {
    margin: 30px 0px 10px 0px;
    font-size: 28px;
}
.view-avantages tr {
	border: 10px solid transparent;
}

.view-avantages td {
    border:0px;
	background:#eeeeee;
}

.view-avantages table.views-table {
    width: 100%;
}
.view-avantages .views-field-view-node {
display:none;
}
.view-avantages td.views-field.views-field-field-logo-rabais img{
	/*border: 1px solid #fff200;*/
box-shadow: 3px 3px 20px 1px rgba(117, 117, 117, 0.25);
-moz-box-shadow: 3px 3px 20px 1px rgba(117, 117, 117, 0.25);
-webkit-box-shadow: 3px 3px 20px 1px rgba(117, 117, 117, 0.25);
}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px){
		
.view-avantages .views-field-view-node {
display:table-cell;
}

.view-avantages td.views-field.views-field-field-logo-rabais {
    width: 132px;
}

.view-avantages td.views-field.views-field-field-resume {
    padding: 20px;
    font-size: 16px;
}
	}

.view-avantages .views-field-view-node{
width:80px;	
padding:30px;
}
.view-avantages .views-field-view-node a{
background-repeat: repeat-x;
background-position: left bottom;
font-weight: 500;
line-height: 20px;
background-color: #fff200;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #000;
-webkit-transition: all 0.35s ease;
-moz-transition: all 0.35s ease;
-o-transition: all 0.35s ease;
transition: all 0.35s ease;
display: inline-block;
padding: 6px 10px;
font-size: 12px;
font-weight: 400;
margin-bottom: 0;
line-height: 20px;
text-align: center;
vertical-align: middle;
}

#toppromo{
position:relative;	
margin-bottom:0px;
}
.port3-head a {color:white}

.port3-head {
background: #000;
}

#block-views-promotions-block .views-row.views-row-first .span4{
	margin-left: 0px;
	
}
/*#block-views-promotions-block .views-row .span4{
	margin-left: 20px;
	
}*/
@media (min-width: 1200px){
	#block-views-promotions-block .views-row .span4{
		margin-left: 30px;
	}
}

.imggauche{
	
	float:left;
	margin:0px 10 10px 0px;
border: 6px solid #fff200;

}
.imgdroite{
	
	float:right;
	margin:0px 0 10px 10px;
border: 6px solid #fff200;
}
.txtsuper{
font-size: 20px;
}
.txtimportant{
font-size: 16px;
}
.txtimportant,.txtsuper{
}

h1, h2, h3, h4, h5, h6 ,.txtimportant,.txtsuper{
font-family: 'Roboto Condensed', sans-serif;
text-transform:uppercase;
}
.breacrumbs span:after{
	content:"";
	font-family:'FontAwesome';
	margin:0 0px;
	position:relative;
	top:1px;
}
#textpromo .inside{
	padding:20px;
}
.views-row h2{
margin-top:0px;	
}
.divider1{
margin-top:14px;	
}

.front h1{
margin:0px;	
}
.view-nouvelles .views-row{
}

	
#textpromo{
position:absolute;	
font-size:50px;
color:white;
top:10px;
line-height:1em;
text-transform:uppercase;

width:100%;

}
.alpha60 {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.flex-caption h2 {

text-transform: none;

}

#node-441 .webform-container-inline label {
	display:inline;
	width:auto;
	float:none;
	
}
.field-name-field-documents .field-items{
    margin: 0 0 40px;
    padding: 10px;
}
	

#node-441  label {
display: block;
width: 170px;
margin-right: 1em;
float: left;
}

.webform-component-select select{
width:320px;	
}
.service-wrap {
margin: 0px 0 12px;
}
.partenaire_majeur {
	float:left;
	text-align:center;
	margin:0px 110px;
}
.partenaires .partenaire {
	float:left;
}
.partenaires div{

	margin:10px 34px;
	
	
}

#block-block-13 .shadow-wrapper:before, #block-block-13  .shadow-wrapper:after {
	bottom:15px;
}
header{
	z-index:9000;
}

.top-contact,
#block-block-19{
float:right;	
}
#edit-populate-wrapper label{
    padding: 20px 0px 0px;
}
#block-block-19{
	margin-top:12px;	
}
#edit-submit-liste:hover,
#edit-submit:hover,
.bt1:hover,
.bt2:hover{
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
	
	
    background: #000;
    color: #fff;
	text-decoration:none;

}
.form-actions .form-submit,
.bt1,
.bt2,
#edit-submit-liste,
#edit-submit{
	text-transform:uppercase;
font-family: 'Roboto Condensed', sans-serif;



font-weight: 500;
line-height: 20px;


text-align: center;
vertical-align: middle;
cursor: pointer;


	
    background: #fff;
    color: #000;
	border:1px solid black;
	
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;


-webkit-transition: all 0.35s ease;
-moz-transition: all 0.35s ease;
-o-transition: all 0.35s ease;
transition: all 0.35s ease;
display: inline-block;
padding: 6px 20px;
font-size: 12px;
font-weight: 400;
margin-bottom: 0;
line-height: 20px;
text-align: center;
vertical-align: middle;

}


.bt2{
line-height: 30px;
padding: 10px 50px;
font-size: 20px;
	
}
.field-name-field-date{
font-weight:bold;	
}
.blog-txt{
font-size:14px;	
font-weight:bold;
}
.editbt{
position:relative;	
}
.block_edit:hover{
opacity: 1;
	
}
.block_edit {
position: absolute;
z-index: 1;
right: 0px;
top: 0;
border: 1px solid #333333;
padding: 0px 5px;
background: #cccccc;
opacity: .1;
}
#block-views-calendar-block-2 .views-row {
margin-bottom:20px;	
}
#block-views-calendar-block-2 h3{ 
font-size:14px;
	margin:5px 0px 0px 0px;
}
#block-views-calendar-block-2 .shadow-wrapper{
	
width:inherit;	
}
.liste-boite .shadow-wrapper{
width:45%;
float:left;
margin:0 1% 2% 1%;	
text-align:center;

}

#mainmenu nav{
bottom:0px;	
}
#mainmenu{
height:21px;	
}
.c1{
	
}
.test-img2 {

width: 125px;
}
small{
color:#999999;	
}
.block ul li{
	list-style:none;
}
#block-system-main ul li{
		list-style:disc;
}
#admin-menu, #admin-menu .dropdown {
z-index:200000;	
}

.tabs.primary {
	position:absolute;
padding:0px;
margin:0px;
float:left;
	
}
/*cache le sous-menu de membres*/
.menu-mlid-2854 .l-more{
	display:none!important;
}




.tabs.primary li a:active {
    background-color: #fff200;
    color: #ffffff;
}
.tabs.primary li a {
	
    background-color: #fff200;
    color: #000;
    border-radius: 3px;
    cursor: pointer;
font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    transition: all 0.35s ease 0s;
    vertical-align: middle;
	
	
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
    padding: 6px 10px;
    text-align: center;
	
}
div.messages {
margin-bottom: 18px;
background-position: 8px 8px;
background-repeat: no-repeat;
border: 1px solid;
margin: 6px 0;
padding: 10px 10px 10px 50px;
}
div.status, table tr.ok {
background-color: #f8fff0;
}
div.status, .ok {
color: #234600;
}


div.warning {
  border-color: #ed5;
}
div.warning,
.warning {
  color: #840;
}
div.warning,
table tr.warning {
  background-color: #fffce5;
}

div.error {
  border-color: #ed541d;
}
div.error,
.error {
  color: #8c2e0b;
}
div.error,
table tr.error {
  background-color: #fef5f1;
}
div.error p.error {
  color: #333;
}

div.messages ul {
  margin: 0 0 0 1em; /* LTR */
  padding: 0;
}
div.messages ul li {
  list-style-image: none;
}

div.status {
border-color: #be7;
}

.tabs.primary li a {
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}


.tabs.primary li a:hover{
background:#CCC;
}
.tabs.primary li{
float:left;	
list-style:none;    margin: -37px 20px 20px 0;
}

.sidebar-links ul {
}
.sidebar-links ul ul{
padding:0px;
box-shadow:none;

background: transparent;
	 margin-left:10px!important;
}

.content ul{
margin-left:0px;	
}

#block-system-main ul li{
margin:10px 0px;	
}

/*
pas bon pager membre
#block-system-main ul li,*/
#block-system-main .content li,
.arrow-list-3 li,

.sidebar-links ul li{
	list-style:none;
 background: url(../images/guillemet.png) no-repeat left 4px;

padding: 2px 5px 2px 23px;
}
.sidebar-links ul li li a{
	/*font-weight:normal;*/
}

.sidebar-links ul li a {
/*	font-weight:bold;*/
font-size:12px;	
}
.field-name-field-site-web,
.field-name-field-fax,
.field-name-field-telephone,
.field-name-field-adresse{
margin-bottom:22px;	
}
.content  a{ color: #44a6da;}

.node-galerie .field-name-field-photos .field-item{
	float: none;
	text-align:center;
	margin:4px 0 30px 0 ; 
}

.node-galerie .field-name-field-photos .field-item {
border:0px solid 	#fff200;
	
}


.field-name-field-photos .field-item{
	float:left;
	
	margin:4px; 
 }
 .date-evenement{
	width:100%; 
	font-size:12px;
 }
 .icozoom{
	text-align: center;
padding: 10px 0;
position: absolute;
top: 50%;
margin: -26px 0 0 -44px;
left: 50%; 
 }
 
 .date-evenement .dropcap2{
	 background: url(../images/btn_glow.png) repeat-x scroll 50% 0 #fff200;

 margin: -10px auto 0 auto;
width: 80%;
font-size: 14px;
text-align: center;

margin-left: 14px;
position: relative;

 }
 
 #block-block-14 .large{
	 display:block;
 }
 #block-block-14{
	 margin-top:10px;
 }
 .field-label{
	 
	 

font-weight: bold;

color: #000;

font-size: 16px;
line-height: 18px;
margin-bottom: 4px;

font-family: 'Roboto', sans-serif;
 
 }
 .shadow-wrapper{
	width:100%; 
	
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
 }
 header .search-form label,header .search-form input[type="submit"]{
	 display:none!important;
 }
 
.col-sm-3 .field-name-field-logo{
border:1px solid black;	
text-align:center;
margin-bottom:3em;
}
.col-sm-3 .field-name-field-logo .field-items{
    display: table;
    width:100%;
min-height:200px;
	
}

.col-sm-3 .field-name-field-logo .field-item {
  display: table-cell;
    vertical-align: middle;
	padding:10px;
}
.view-taxonomy-term  .field-name-field-logo,
.view-liste  .field-name-field-logo{
float:right;	
margin:0px 0px 10px 10px;
}


.service-wrap h3{
color:black;	
}
.service-ico.c1 {
background: url(../images/icons/hex_icon_red.png) no-repeat top center;
}
.service-ico.c2 {
background: url(../images/icons/hex_icon_green.png) no-repeat top center;
}
.service-ico.c3 {
background: url(../images/icons/hex_icon_blue.png) no-repeat top center;
}
.service-ico.c4 {
background: url(../images/icons/hex_icon_yellow.png) no-repeat top center;
}
	@media only screen and (min-width: 767px) {
.not-front #body-content .sidebar-text {
min-height:800px;	
}
	}
	@media only screen and (max-width: 767px) {
		.partenaire_majeur {
	float:none;
	margin:0px 0px;
}

		#textpromo{
font-size:20px;
		}
	}
	
	
	#lightbox2-overlay{
	position:fixed;	
	}
	.slider-wrap {
    background: #585858;
}
	
	.pager {
    clear: both;
    margin: 5px 0;
}

.divider2 {
    background: none;
    height: 5px;
    display: block;
    margin: 15px 0;
}
#topline ,
#topline a{
color:white;	
	
}
#topline{
	text-align:right;
background:#000;
}
.bb.bb3{
border-left:none;
}
.bb.bb1{
	padding-right:0px;
}
.bb3 li{
float:left;
list-style:none;
}
.bb3 ul{
	margin:0px;
	
}

.bb3 li.last{
border:none;	
}
.bb3 li,
.bb{
	text-transform:uppercase;
	margin:10px 0px;
    font-size: 16px;
    height: 42px;
    float: right;
    border-left: 1px solid rgba(211,211,211,1.00);
    padding-left: 26px;
    padding-right: 26px;
    line-height: 42px;
	
}
.lignenoire, 
.bordure-block h3 {
line-height:1em;
	
}
.lignenoire a,
.bordure-block h3 a{
color:black;
line-height:1em;
font-size:12px;	
}
.bordure-block .block-in ,
.bordure{
    border: 1px solid black;
    border-top-width: 0;
}
.lignenoire,
.bordure-block .block-in  h2,
.bordure h2 {
    display: table;
    width: 100%;
    margin-bottom: -10px;
	text-transform:uppercase;
    text-align: center;
	
}
#block-block-11 {
margin-top:60px;	
}
#block-block-11  h2 {
    padding-bottom: 20px;
	
}
.lignenoire:before,.lignenoire > span,.lignenoire:after ,
.bordure-block .block-in  h2:before,.bordure-block .block-in  h2 > span, .bordure-block .block-in  h2:after ,
.bordure h2:before,.bordure h2 > span, .bordure h2:after {
    display: table-cell;
    white-space: nowrap;
}
.lignenoire > span ,
.bordure-block .block-in  h2 > span ,
.bordure h2 > span {
    padding: 0 10px;
    position: relative;
    top: -10px;
}
.lignenoire:before, .lignenoire:after ,
.bordure-block .block-in h2:before,.bordure-block .block-in  h2:after ,
.bordure h2:before, .bordure h2:after {
    content: "";
    border-top: 1px solid black;
    width: 50%;
}

.region-ligne1 .bordure-block .block-in {
    min-height: 648px;
}
.region-footer .bordure-block .block-in{
	min-height:485px;;
	
}
.bordure   .contenu-bordure ,
.bordure-block .block-in  .contenu-bordure {
padding:10px;
}


.topcolorinv{
	background:black;
	color:#f5ee31;
	padding:20px 25px;
	font-size:24px;
	line-height:1em;
	margin:0px;

}


#block-menu-block-8 h2,
.topcolor{
	background:#f5ee31;
	color:black;
	padding:20px 25px;
	font-size:24px;
	line-height:1em;
	margin:0px;

}
.view-taxonomy-term  .views-row ,
.view-liste .views-row {
	
	padding:20px;
    border: 1px solid black;
    margin-top: -1px;
}
.node-membre  .bordure-noire{
	padding:20px;
	
}
.bordure-noire{
	padding:10px;
    border: 1px solid black;
	
	
}
#block-menu-block-8 .contenu-bordure {
	padding:10px;
    border: 1px solid black;
	
	
}

.view-taxonomy-term  h2 a ,
.view-liste h2 a{
	color:black;
	text-transform:none;
}

fieldset.search-advanced{
	margin-bottom:40px;
}
#block-views-nouvelles-block-1 h3{
	margin-top:0px;	
}
#block-views-nouvelles-block-1  .views-row {
	margin-bottom:20px;
}
#block-block-23{
	/*background:#f9ed33;*/
	margin:60px 0px;
}

#block-block-23 h3{
color:black;	

font-size:24px;
text-align:center;
line-height:34px;
}
#block-block-23 .row-fluid .contenu{
	background:#fff;
	padding:20px 25px;
	border:1px solid #000;
	
}
.view-nouvelles .content{
	padding-left:5px;
	margin-top:0px;
	
}
.bubble{
	color:white;
	width:61px;
	line-height:1em;
	display:block;
	text-align:center;
	
    padding-top: 8px;
	min-height:56px;
background:url(../images/bulle.png)	 no-repeat;
}

.blog-wrap {
	
	margin-top:20px;

}

.content{
margin-top:20px;	
}
.node-type-membre  #block-system-main,
#block-system-main .view-evenements,
.page-node-385 #block-system-main {
	 margin-top: -20px;}
	 
	#webform-client-form-1132 .webform-container-inline div{
	display:block;	
	}
	
	
	
	#webform-client-form-1132 .webform-container-inline label {
    display: inline;
    font-size:16px;
    margin-right: 1em;
}

 #webform-client-form-1132  input[type=radio] {
    border: 0px;
    width: 16px;
    height:16px;
    margin-top: -4px;
}

.legendeservice {
    color: #000000;
    background: #e6e6e6;
    text-align: justify;
    margin: 5px 20px 20px 20px; 
    padding: 20px;
}
.page-node-1372 .form-type-checkbox{
	margin:10px 10px;
}

.page-node-1372 .form-item {
    margin: 22px 0px;
}
.page-node-1372  input[type="checkbox"],
.page-node-1372  label,
.form-item-submitted-reglement2017-oui label{
display:inline;	
	margin:0px;
}

